/*
Theme Name: Naftic Child
Theme URI: https://themegrill.com/themes/flash
Template: naftic
Author: Cristian Trujillo - Naftic
Author URI: https://naftic.com
Version: 1.0.1646320944
Updated: 2022-03-03 15:22:24

*/

@font-face{
	font-family:Montserrat-Bold;
	src: url(./fonts/Montserrat-Bold.otf);
}

@font-face{
	font-family:Montserrat-ExtraBold;
	src: url(./fonts/Montserrat-ExtraBold.otf);
}

@font-face{
	font-family:Montserrat-SemiBold;
	src: url(./fonts/Montserrat-SemiBold.otf);
}

@font-face{
	font-family:Montserrat-Medium;
	src: url(./fonts/Montserrat-Medium.otf);
}

@font-face{
	font-family:Montserrat-Regular;
	src: url(./fonts/Montserrat-Regular.otf);
}

@font-face{
	font-family:Gotham-BookItalic;
	src: url(./fonts/Gotham-BookItalic.ttf);
}

@font-face{
	font-family:Montserrat-Black;
	src: url(./fonts/Montserrat-Black.otf);
}

@font-face{
	font-family:Gotham-MediumItalic;
	src: url(./fonts/Gotham-MediumItalic.ttf);
}

.home .header-bottom{margin-bottom: -50px;z-index: 99999;position: relative;}

.home #site-navigation{background: #fff;}

.is-sticky #masthead{top:60px !important;}

.is-sticky h1 {display: none;}

.is-sticky .antecedentes{height:0 !important;}

.header-bottom{margin-bottom: 50px;}

.home .menu-quienes.current-menu-item::after{display:none;}

#site-navigation ul li a{position:relative;}

.titleCab{float: left;text-align: left;padding-left: 160px;color: #0061A2;margin-top: 50px;}

.titleCab h1{font-family: Montserrat-Bold;font-size: 54px;}

.titleCab h1 strong{font-family: Montserrat-SemiBold;display: block;line-height: 30px;color: #446177;font-size: 50px;}

.cabQueEs{float: right;text-align: right;color: #fff;padding-right: 120px;margin-top: 50px;}

.cabQueEs h1{font-family: Montserrat-SemiBold;font-size: 54px;}

.cabQueEs h1 strong{font-family: Montserrat-Bold;line-height: 30px;display: block;font-size: 50px;} 

.titleAnt{font-family: Montserrat-Bold !important;text-shadow: 1px 1px 10px #666;}

.titleAnt strong{font-family: Montserrat-SemiBold !important;text-shadow: 1px 1px 10px #666;}

.header-bottom.contacto,.header-bottom.contact{height: 500px;background-size: cover;position: relative;background-image: url(https://smartclassroom.webs.upv.es/wp-content/uploads/2022/03/cab-Contacto.jpg);}

.header-bottom.publicaciones,.header-bottom.publications{height: 500px;background-size: cover;position: relative;background-image: url(https://smartclassroom.webs.upv.es/wp-content/uploads/2022/03/cab-Publicaciones.jpg);}

.header-bottom.resultados,.header-bottom.results{height: 500px;background-size: cover;position: relative;background-image: url(https://smartclassroom.webs.upv.es/wp-content/uploads/2022/03/cab-Resultado.jpg);}

.header-bottom.laboratorio,.header-bottom.laboratory{height: 500px;background-size: cover;position: relative;background-image: url(https://smartclassroom.webs.upv.es/wp-content/uploads/2022/03/cab-Laboratorio.jpg);}

.header-bottom.smartclassroom,.header-bottom.smartclassroomEn{height: 500px;background-size: cover;position: relative;background-image: url(https://smartclassroom.webs.upv.es/wp-content/uploads/2022/03/cab-Smartclassroom2.jpg);}

.header-bottom.fases,.header-bottom.phases{height: 500px;background-size: cover;position: relative;background-image: url(https://smartclassroom.webs.upv.es/wp-content/uploads/2022/03/bgFases.jpg);}

.header-bottom.antecedentes,.header-bottom.background{height: 500px;background-size: cover;position: relative;background-image: url(https://smartclassroom.webs.upv.es/wp-content/uploads/2022/03/cab-Antecedentes.jpg);}

.site-navigation-wrapper{position: absolute;bottom: 0;width: 100%;left: 0;}

#site-navigation{float: none;text-align: center;background: -webkit-linear-gradient(top, rgba(255,255,255,1) 50%,rgba(255,255,255,0.8) 100%);}

#site-navigation ul li{float: none;display: inline-block;text-transform: uppercase;font-family: 'Montserrat-Regular';padding: 20px 10px;}

#site-navigation ul .current-menu-item.menu-item-type-post_type a,.current-page-ancestor a{font-family: Montserrat-Bold;color: #0061A2 !important;}

.current-menu-item::after,.current-page-ancestor::after{content: '';width: 140px;height: 5px;background-image: url(https://smartclassroom.webs.upv.es/wp-content/uploads/2022/03/sep-azul.png);position: relative;display: block; margin:0 auto;background-repeat: no-repeat;background-position: center;}

.home .current-menu-item::after{display:none;}

p{font-family:Montserrat-Medium;}

.titQueEs{font-size:30px;line-height:34px;font-family:Montserrat-Bold;}

.subtitQueEs{font-size:18px;margin:30px 0;font-family:Montserrat-SemiBold;color: #446177;}

.descQueEs{color:#446177;font-size: 16px;}

.titleBanner{font-size:40px;font-family:Montserrat-SemiBold;color:#fff;float:left; text-shadow:3px 3px 10px #000;}

.subtitleBanner{font-size:50px;font-family:Montserrat-SemiBold;color:#fff;float:left;width:100%;text-align:left;line-height:40px;text-shadow:3px 3px 10px #000;}

.btnHome{float: left;margin-top: 30px;border: 1px solid #fff;color:#fff !important;padding: 4px 30px;font-family: Montserrat-Regular;font-size: 22px;}

.btnHome:hover{background-color: #fff;color: #446177 !important;transition: all .5s ease;}

.img-neuro{width:400px; margin:0 auto;}

.title{font-family:Montserrat-Bold;font-size:50px;line-height:30px;text-align:right;margin-bottom:0;}

.subtitle{font-family:Montserrat-SemiBold;color:#446177;font-size:42px;text-align:right;margin-bottom:20px;}

.description{max-width: 400px;text-align: right;float: right;color:#446177;}

.h3title{font-family:Montserrat-Bold;color:#446177;font-size:22px;margin-top:20px;height:40px;}

.h3title a:hover{font-family:Montserrat-ExtraBold;font-size:24px;}

.descBanner{font-size:18px;font-family:Montserrat-Bold;float: left;text-shadow: 1px 1px 10px #fff;color: #446177;}

.btnBanner{border: 1px solid #446177;padding: 4px 20px;font-family: Montserrat-Regular;font-size: 22px;float:left;clear:both;letter-spacing:2px;}

.btnBanner:hover{background-color:#446177;color:#fff !important;transition:all .5s ease;}

.psac-slider-and-carousel .owl-nav{top: 50% !important; width: 110%; left: -60px;}

.cont-antecedentes .btnBanner{float:right;}

.box-left .title,.box-left .subtitle,.box-left .description{float:left;text-align:left;}

.box-left .description{max-width:500px;}

.pgafu-filter li a{color:#fff; background-color:#0061a2; margin:0 2px;}

.pgafu-post-categories a:nth-child(4n+1){background-color:#0061a2;}

.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-grid-content{padding:7px 2px 7px 2px; background-color:#efefef;}

.center,.center .title,.center .subtitle{text-align: center;}

.titleInvest{color: #446177;font-family: Montserrat-SemiBold;font-size: 22px;border-bottom: 2px solid #446177;padding-bottom: 5px;width: max-content;margin: 20px auto;}

.boxEquipo{width: 39%;display: inline-block;text-align: center;margin: 20px auto;}

.nombreInvest{font-family: 'Montserrat-ExtraBold';font-size: 18px;display: block;}

.profInvest{font-family: 'Montserrat-Bold';font-size: 16px;color: #446177;}

.investigacion .boxEquipo, .colaboracion-nacional .boxEquipo{width: 33%;display: inline-block;}

.pgafu-filter{display:flex; justify-content: center;}

.mobmenul-container i{line-height:44px!important}
.left-menu-icon-text{display:none;}
.mob-menu-logo-holder > .headertext span{font-family:'Montserrat-Bold'!important; color:#fff;}

#top-footer,#bottom-footer{background-color: #446177 !important;}

#top-footer span,#top-footer strong{font-size: 14px;display: block;line-height: 20px;}

#top-footer strong{margin-bottom: 10px;font-family:Montserrat-Bold;}

#top-footer img{width: 40%;float: left;margin-top: 5px;}

#bottom-footer::before{content: '';width: 200px;height: 6px;display: block;background-image: url(https://smartclassroom.webs.upv.es/wp-content/uploads/2022/03/separator.png);margin: 10px auto;}

#custom_html-4,#custom_html-7{text-align: right;}

#custom_html-4 i,#custom_html-7 i{font-size: 20px;color: #fff;margin: 0 10px;}

#custom_html-4 a,#custom_html-7 a{font-family: Montserrat-Medium;color: #fff;margin: 5px 0;width: max-content;float: right;clear: both;}

#custom_html-4 .row,#custom_html-7 .row{margin: 10px 0;}

#custom_html-4 .row a,#custom_html-7 .row a{clear: none;}

.copyright-text{font-family: Montserrat-Medium;}

.copyright-text a{color: #fff !important;}

.titlePage{font-family: Montserrat-Bold;margin-top: 10px;color: #0061a2;}

.subtitlePage{color: #446177;font-family: Montserrat-Bold;margin-top: -10px; font-size:16px;}

.subtitleFases{font-family: Montserrat-Bold;color: #446177;font-size: 18px;margin-top: 20px;margin-bottom: 0;}

.titleFases{font-family: Montserrat-Bold;text-transform: uppercase;font-size: 18px;padding: 0 70px;}

.titleFases strong{font-family: Montserrat-Black;}

.h3Cuadro{font-family: Montserrat-Medium;font-size: 18px;color: #446177;font-weight: 100;}

.h3Cuadro strong{font-family: Montserrat-Bold;font-size: 20px;color: #446177;}

.captionFase{font-family: Montserrat-Bold;font-size: 14px;text-align: center;display: block;margin-top: 10px;}

.subtConf{font-family: Montserrat-Black;font-size: 16px;display: block;line-height: 10px;margin-top: 20px;}

.titleConf{font-family: Montserrat-Black;font-size: 36px;}

.btnSimulacion{float: left;display:block;padding: 5px;border: 1px solid #446177;font-family: Montserrat-Regular;letter-spacing: 1px;cursor:pointer;}

.txtLaboratorio{margin-top:20px;position: relative;float: left;width: 100%;}

.txtLaboratorio strong{font-family: Montserrat-Bold;margin-bottom: 0;}

.txtLaborario p{font-family: Montserrat-Medium;}

.posAbs{position: absolute;bottom: 0;}

.boxLab{float: left;background-color: #c2e3f2;border-radius: 20px;box-shadow: 0px 0px 20px #ccc;padding: 20px;margin-top: 20px;}

.boxLab p{margin-bottom: 0;}

.boxSlider h3{font-family: Montserrat-ExtraBold;text-align: center;}

.boxSlider p{font-size: 20px;color: #446177;text-align: center;font-family: Montserrat-Bold;margin-top: 20px;}

.bf_title_1{font-size: 14px !important;color: #44617A !important;font-family: Gotham-BookItalic;font-weight: 100 !important;margin: 0 !important;}

.bf_thumb_box_1{background-color: transparent !important;border: 0 !important;}

.bf_desc_1{text-align: left !important;}

.bf_title_box_1,.bf_title_box_2{padding: 0 !important;text-align: left !important;}

.hvr-shadow-radial:before,.hvr-shadow-radial:after{background: transparent !important;}

.txtResultados{font-family: Montserrat-SemiBold;font-size: 14px;}

.txtResultados strong{font-family: Montserrat-Bold}

.rowContact{width:100%;float:left;margin-top: 20px;}

.boxIco{float: left;margin-top: 6px;margin-right: 20px;width: 43px;text-align: center;}

.boxCont{float: left;}

.boxCont h3{font-family: Montserrat-Bold;font-size: 18px;}

.boxCont p{color: #8A8A8D;}

.wpcf7 input{border-radius: 5px;border: 1px solid #446177;height: 50px;}

.wpcf7 textarea{border-radius: 5px;border: 1px solid #446177;}

.wpcf7 .wpcf7-submit{background-color: transparent;color: #446177;padding: 10px 20px !important;height: auto;letter-spacing: 2px;border-radius: 0;font-family: Montserrat-Regular;}

::placeholder{font-family: Montserrat-Medium;color: #446177;padding-left: 10px;}

#site-navigation ul.sub-menu{min-width:380px;background-color:transparent !important;box-shadow:none;}

#site-navigation ul li ul li{display: inline-block;width: auto;text-align:center;}

.current-page-parent .current-menu-item::after{background-image:url(https://smartclassroom.webs.upv.es/wp-content/uploads/2022/03/sep-peq.jpg);background-repeat:no-repeat;width:105px;margin-top:5px;margin-left:5px;}

.ant-rowTop{width:100%;float:left;position:relative;z-index:9999;}

.rowTop-img{float:left;margin-right:10px;}

.rowTop-text{float:left;margin-left:15px;width:60%;text-align:left;}

.ant-desc{width:40%;float:left;text-align:left;margin-top:30px;font-family:Montserrat-SemiBold;color:#0061A2;font-size:15px;}

.ant-rowBottom{width:100%;float:left;margin-top:-40px;position:relative;}

.sabiasQue{width: 40%;float: right;background-color: #c2e3f2;border-radius: 20px;box-shadow: 0px 0px 10px #999;padding: 20px;text-align: left;position: relative;font-size:16px;font-family:Gotham-BookItalic;}

.sabiasQue-color{width:50%}

.foto-antecedentes{float:left;margin-right:15px;width:60%;margin-top:-60px;}

.forma-txt{float:right;width:34%;text-align:left;position:absolute;bottom:0;left:0;}

.sinEmbargo{float:right;width:38%;text-align:left;position:absolute;bottom:0;right:0;}

.iluminacion-img{float:right;margin-right:15px;width:100%;margin-top:-60px;}

.ilum-txt{float:left;width:100%;text-align:left;margin-top:30px;}

.ilum-txt p{font-family:Montserrat-SemiBold;color:#0061A2;width:48%;float:left;margin-right:10px;font-size:15px;}

.ant-desc span, .ilum-txt span{font-family:Gotham-MediumItalic;}

.ilum-txt p:last-child{margin-right:0;margin-left:10px;float:right;}

.bf_thumb_box_1.hvr-shadow-radial{display: flex;flex-direction: column;}

.bf_thumb_box_1 .bf_title_box_1{order:2;}

.bf_thumb_box_1 figure{order:1;margin-bottom:20px;}

.bf_thumb_box_1 .bf_title_box_2{order:3;}

.pfg_theme_1{width:25% !important;display:inline-block;}

.bf_desc_1{color:#446177 !important;}

.bf_desc_1 p{margin-bottom:0;}

.bf_desc_1 span{color:#999;}

.bf_desc_1 a{display:block;margin-top:20px;}

.plyr__poster{background-size:cover;}

.plyr__control{display:none !important;}

.menu-item a::after{content: "";position: absolute;left: -80%;right: 100%;bottom: -5px;background: #0061a2;height: 1px;visibility:hidden;}
.menu-item:hover a::after{width: 100%;left: 0;visibility: visible;transition: all .5s ease;}
.wpml-ls-menu-item img{padding:0;}

@media(max-width:1300px){
	#site-navigation ul li{padding:20px 5px;}
}

@media(max-width:1200px){
	#site-navigation ul li a{font-size:12px;}
}

@media(max-width:980px){
	#site-navigation{padding: 10px 15px!important; margin:0 5px 5px 0; border-radius:5px;}
	.current-menu-item::after, .current-page-ancestor::after{display:none;}
	.mobmenu-content li{border-bottom:1px solid #fff;}
	
	body:not(.home) .sub-menu .menu-item{background:#0061a2!important;}
	body:not(.home) .sub-menu .menu-item a{color:#fff!important;}
	
	.home .menu-neoarquitectura{background-color:#fff;}
	.home .menu-neoarquitectura a{color:#0061a2!important;}
	
	/*
	body:not(.home) .current-menu-item{background:#fff;}
	body:not(.home) .current-menu-item a{color:#0061a2!important;}
	body:not(.home) .mobmenu-content #mobmenuleft .sub-menu{background-color:#0061a2!important; color:#fff!important;}*/
}

@media(max-width:780px){
	.title{font-size:38px}
	.subtitle, .subtitleBanner{font-size:31px}
	.titQueEs{font-size:24px}
	.img-neuro{width:300px;}
	.so-widget-sow-image-default-17bc2272b535-7 .sow-image-container {justify-content: left;}
	.psac-slider-and-carousel .owl-nav {width: 100%; left: 0;}
	.investigacion .boxEquipo {width: 165px;}
	.cabQueEs h1 {text-shadow: 3px 3px 10px #000;text-align: left;font-size:40px;}
	.cabQueEs{padding:0; width:100%; padding-left:3%;}
	.cabQueEs h1 strong{font-size:33px;}
	.titleCab{padding-left:0px; width:100%; padding-left:3%;}
	.titleCab h1 strong{font-size:40px}
	.titleCab h1 {font-size:40px;}
	.sabiasQue{width:87%;margin-top:60px;}
	.ant-desc{width:75%;}
	.ilum-txt p{width:70%;}
	.sinEmbargo{width: 84%; text-align: left; margin-top: 30px; position:static;}
	.foto-antecedentes{float: left; width: 90%; margin: -60px auto 0;}
	.forma-txt{width: 64%; text-align: right; position: static; margin-top: 30px;}
	.titleFases {padding:0;}
	.simplefilter{display: block; margin: 0;}
	.snip0047{padding: 8px 20px; width: 40%;}
	.pgafu-filter{flex-wrap: wrap; margin-bottom:30px; justify-content: space-around;}
	ul{margin:0;}
	.pgafu-filter li{width: 49%;}
	.menu-item-type-post_type.current-menu-item, .menu-item-1123, .menu-item-1124, .menu-item-1125{border-bottom:0px!important;}
	#site-navigation ul.sub-menu{padding:0px!important;}
	#site-navigation ul.sub-menu li{width:32%!important;}
	#site-navigation ul.sub-menu li a{padding:0!important; text-align:center!important;}
	#site-navigation ul li{width:100%;}
}
